# OpenML dataset: Hyperplane_10_1E-4

https://www.openml.org/d/153

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

**Author**:   
**Source**: Unknown - Date unknown  
**Please cite**:   

Synthetic dataset. Almost identical to [dataset 152](https://www.openml.org/d/153/edit)

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/153) of an [OpenML dataset](https://www.openml.org/d/153). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/153/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/153/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/153/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

